@charset "utf-8";
.top-footer-box{position:relative;margin:13rem 0 0;border-radius:0 24rem 0 0;background-color:var(--color01);}
.top-footer-box::before{content:'';position:absolute;top:2.6rem;right:22rem;z-index:20;width:17.7rem;height:16.6rem;background:url(../img/main/bg-donation-flower.png) no-repeat center center/100%;}
.top-footer-box::after{content:'';position:absolute;right:10.5rem;bottom:0;z-index:10;width:53.8rem;height:49.5rem;background:url(../img/main/bg-donation-hand.png) no-repeat top right;mix-blend-mode:luminosity;-webkit-mix-blend-mode:luminosity;}
.top-footer-box .footer-inner{margin:0 auto;padding:0 2rem 11.5rem;max-width:154rem;box-sizing:border-box;}
.top-footer-box .footer-con{display:flex;justify-content:space-between;position:relative;z-index:30;}
.top-footer-box .footer-con .footer-txt-box{padding:10.8rem 0 0;}
.top-footer-box .footer-con .footer-txt-box .txt01{padding:0 0 4.3rem;font-size:4.8rem;color:var(--color06);line-height:6rem;letter-spacing:-0.075em;}
.top-footer-box .footer-con .footer-txt-box .txt02{font-size:2.8rem;font-weight:var(--font-weight-light);color:var(--black05);line-height:3.8rem;}
.top-footer-box .footer-con .footer-link-box{margin:-13rem 0 0;padding:0 9rem 0 0;}
.top-footer-box .footer-con .footer-link-box ul{display:flex;gap:4px;}
.top-footer-box .footer-con .footer-link-box ul li{}
.top-footer-box .footer-con .footer-link-box ul li a{display:flex;flex-direction:column;justify-content:center;align-items:center;padding:1rem;width:24rem;height:24rem;transition:0.3s ease;box-sizing:border-box;}
.top-footer-box .footer-con .footer-link-box ul li a::before{content:'';background-color:var(--white50);mask-repeat:no-repeat;mask-size:100%;mask-position:center;-webkit-mask-repeat:no-repeat;-webkit-mask-size:100%;-webkit-mask-position:center;transition:0.3s ease;}
.top-footer-box .footer-con .footer-link-box ul li a.calender{border-radius:8rem 0 0 0;background-color:var(--color08);}
.top-footer-box .footer-con .footer-link-box ul li a.donation{border-radius:0 0 8rem 0;background-color:var(--color09);}
.top-footer-box .footer-con .footer-link-box ul li a.calender::before{margin:0 0 2.3rem;width:5.7rem;height:6.4rem;mask-image:url(../img/main/ico-donation-cal@2x.png);-webkit-mask-image:url(../img/main/ico-donation-cal@2x.png);}
.top-footer-box .footer-con .footer-link-box ul li a.donation::before{margin:0 0 2.7rem;width:6.3rem;height:5.7rem;mask-image:url(../img/main/ico-donation-hand@2x.png);-webkit-mask-image:url(../img/main/ico-donation-hand@2x.png);}
.top-footer-box .footer-con .footer-link-box ul li a.calender:hover,
.top-footer-box .footer-con .footer-link-box ul li a.donation:hover{background-color:var(--color03);}
.top-footer-box .footer-con .footer-link-box ul li a:hover::before{background-color:var(--white100);}
.top-footer-box .footer-con .footer-link-box ul li a span{display:block;font-size:2.4rem;font-weight:var(--font-weight-semibold);color:var(--white100);line-height:3rem;text-align:center;letter-spacing:-0.025em;}

@media screen and (max-width:1440px){
	.top-footer-box .footer-con .footer-link-box{padding:0;}	
}

@media screen and (max-width:1024.98px){
	.top-footer-box{margin:6.2rem 0 0;border-radius:0 10rem 0 0;}
	.top-footer-box::before{top:unset;bottom:17rem;right:6.3rem;z-index:20;width:8.9rem;height:8.3rem;}
	.top-footer-box::after{right:2rem;width:32.9rem;height:38.2rem;background-position:bottom -6.8rem right;background-size:100%;}
	.top-footer-box .footer-inner{padding:0 3rem 3.4rem;}
	.top-footer-box .footer-con{flex-direction:column-reverse;}
	.top-footer-box .footer-con .footer-txt-box{padding:5.5rem 0 0;}
	.top-footer-box .footer-con .footer-txt-box .txt01{padding:0 0 2rem;font-size:2.4rem;line-height:3rem;}
	.top-footer-box .footer-con .footer-txt-box .txt02{font-size:1.6rem;line-height:2.1rem;}
	.top-footer-box .footer-con .footer-link-box{margin:-6.2rem 0 0;}
	.top-footer-box .footer-con .footer-link-box ul{gap:2px;}
	.top-footer-box .footer-con .footer-link-box ul li a{padding:5px;width:12rem;height:12rem;}
	.top-footer-box .footer-con .footer-link-box ul li a.calender{border-radius:4rem 0 0 0;}
	.top-footer-box .footer-con .footer-link-box ul li a.donation{border-radius:0 0 4rem 0;}
	.top-footer-box .footer-con .footer-link-box ul li a.calender::before{margin:0 0 8px;width:2.9rem;height:3.2rem;}
	.top-footer-box .footer-con .footer-link-box ul li a.donation::before{margin:0 0 1rem;width:3.2rem;height:2.9rem;}
	.top-footer-box .footer-con .footer-link-box ul li a span{font-size:1.4rem;line-height:1.9rem;}
}